<?
/*
Произвольные функции которые необходимо протестировать
Для теста нужна создать здесь функцию и с таким же именем в Different_func_test.php
*/
class Different_func_wrap {
	
	function __construct() {
		
	}
	
	function md5($str, $fname) { // $fname тут не нужен но он нужен тестовой функции
		return md5($str);
	}
}

?>